<div class="header">
  <img class="header-logo" />
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all dash-panel">
  <div class="ui-card-body">
    <!--<div class="ui-card-title ng-star-inserted">Main Dashboard</div>-->
    <div class="ui-card-content">
      <div class="btn-panel">
        <div class="button">
          <p-button label="Active games list" routerLink="/game-list"></p-button>
        </div>
        <div class="button">
          <p-button label="Game logs archive" routerLink="/game-logs-archive"></p-button>
        </div>
        <div class="button">
          <p-button label="Start new game" routerLink="/start-game"></p-button>
        </div>
        <div class="button">
          <p-button label="Admin panel" routerLink="/admin-panel"></p-button>
        </div>
        <div class="button">
          <p-button label="Credits" routerLink="/credits"></p-button>
        </div>
      </div>
    </div>
  </div>
</div>
